import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { PagesComponent } from './pages.component';
import { PagesRoutingModule } from './pages-routing.module';
import { SidebarComponent } from 'app/commons/layouts/sidebar/sidebar.component';
import { CovalentModule } from 'app/commons/ui/covalent/covalent.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { HeaderComponent } from 'app/commons/layouts/header/header.component';
import { FooterComponent } from 'app/commons/layouts/footer/footer.component';

@NgModule({
  imports: [
    CommonModule,
    PagesRoutingModule,
    CovalentModule,
    MaterialModule
  ],
  declarations: [
    PagesComponent,
    SidebarComponent,
    HeaderComponent,
    FooterComponent,
  ]
})
export class PagesModule { }
